Remote Support 19.2.6 Release Notes

November 17, 2020

Requirements:

  • This version of Remote Support has been certified for physical BeyondTrust Appliances, virtual BeyondTrust Appliances, and cloud deployment models.
  • RS 19.2.6 requires Base 5.5.0 or Base 6.0.0.

Issues Resolved:

  • Resolved line break issue with custom terms and conditions.
  • Resolved a screen sharing issue when client runs as system service.
  • Resolved security provider save issue when using substring search option.
  • Resolved SNOW integration issue.
  • Resolved a failure to send alert emails.
  • Resolved an issue with credential store display when ECM credential used during remote jump sessions.
  • Resolved issue with local jump VSC authentication.
  • Resolved issue with saving rep picture.

Notes: